# translation of lockout.po to British English
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2003, 2004.
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2004-11-15 17:07+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "Lock the session"

#: lockout.cpp:81
msgid "Log out"
msgstr "Log out"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "Lock Session"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "&Transparent"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&Configure Screen Saver..."

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "&Log Out..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&Configure Session Manager..."
